
Quantification tool - Feature #2126

System set up start date of the forecasting period just after lead time as default

08/26/2016 06:13 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/26/2016

Priority: Immediate Due date: 09/12/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

- User won't be able to set up the start date of the forecasting period anymore. System will display this date based on the reference

date plus the lead time. User will set up the final date of the forecasting period only.

- Review all the messages related to the start date of the forecasting to be edited or removed as needed.

History

#1 - 08/26/2016 06:22 PM - Luis Gustavo do Valle Bastos

- To be decided what is the better option when opening old files: system allow file to be opened and executed changing the start date of the of the

forecasting period automatically, OR system does not execute old files until user correct the dates and a message will be prompted for this (check if

existing messages could be used or new message needs to be created).

#2 - 09/02/2016 09:36 AM - Oleksii Kurasov

- Due date set to 09/05/2016

- Status changed from New to Resolved

#3 - 09/05/2016 07:29 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 09/08/2016 06:55 PM - Luis Gustavo do Valle Bastos

- File Set up start date of forecasting.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

When creating a new forecasting, user are still allowed to select the start date of the forecasting period.

- Change the start date of forecasting period to be defined/displayed by the system as default when user select the "Lead time" field.

- Remove the calendar button from the field start date of forecasting period. It will be display-only.

- Remove the link (underlined in blue) of "Forecasting period:". Do not remove the label, only the link.

- Move the fields start and final dates of forecasting period to be closer to the label "Forecasting period:".

See screenshot attached.

06/26/2025 1/2



#5 - 09/10/2016 12:30 PM - Oleksii Kurasov

- Due date changed from 09/05/2016 to 09/12/2016

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 09/12/2016 12:32 PM - Luis Gustavo do Valle Bastos

- File Summary of 7 oblasts and GF.qtb added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

When opening "old" forecasting files system is setting up the start day of the forecasting as one day earlier than it should be. It causes an error

message when users try to execute/save the forecasting. If users move the lead time up or down then the right start date comes up.

Please find QTB file attached as an example.

#7 - 09/12/2016 01:40 PM - Oleksii Kurasov

- Status changed from Feedback to Resolved

#8 - 09/12/2016 01:41 PM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#9 - 10/16/2016 09:39 AM - Andualem Oumer

- Status changed from Resolved to Closed

It is ok now

Files

Set up start date of forecasting.JPG 85.2 KB 09/08/2016 Luis Gustavo do Valle Bastos

Summary of 7 oblasts and GF.qtb 1000 KB 09/12/2016 Luis Gustavo do Valle Bastos
